<?php
namespace Teknisa\MAN\Controllers;


use Zeedhi\Framework\DataSource\FilterCriteria;
use Zeedhi\Framework\Controller\CrudWithParameterBag;
use Zeedhi\Framework\DataSource\Manager;
use Zeedhi\Framework\DataSource\ParameterBag;
use Zeedhi\Framework\DTO;
use Teknisa\MAN\Utilities;

class CadConsumidorSaldos extends CrudWithParameterBag {
    protected $dataSourceName = 'cadConsumidor_saldos';
    protected $parameterBagColumns = array('CDCLIENTE','CDCONSUMIDOR','NRORG');
    protected $utilService;

    public function __construct (Manager $dataSourceManager, ParameterBag $parameterBag, Utilities\Util $utilService) {
        $this->utilService = $utilService;
        parent::__construct($dataSourceManager, $parameterBag);
        
    }
}