<?php

namespace Teknisa\MAN\Services;

use Teknisa\MAN\Utilities;

class ParamAppConsumidorService {
    
    protected $entityManager;
    
	public function __construct(\Doctrine\ORM\EntityManager $entityManager) {
        $this->entityManager = $entityManager;
    }
    
    public function verificaLojaDia($NRORG, $CDFILIAL, $CDLOJA, $NRDIAATENDELOJA, $HRINIATENDELOJA, $HRFIMATENDELOJA, $IDTPATENDELOJA, $NRSEQATENDELOJA) {
    	$params = array(
			':NRORG'           => $NRORG,
			':CDFILIAL'        => $CDFILIAL,
			':CDLOJA'          => $CDLOJA, 
			':NRDIAATENDELOJA' => $NRDIAATENDELOJA,
			':HRINIATENDELOJA' => $HRINIATENDELOJA,
			':HRFIMATENDELOJA' => $HRFIMATENDELOJA,
			':IDTPATENDELOJA'  => $IDTPATENDELOJA,
			':NRSEQATENDELOJA' => $NRSEQATENDELOJA
		);
		return $this->entityManager->getConnection()->fetchAll(Utilities\Query::VERIFICA_LOJA_DIA, $params);
    }

}